Krytyczna luka w zabezpieczeniach Internet Explorera

Specjaliści z firmy FireEye wykryli właśnie kolejną krytyczną lukę w zabezpieczeniach Internet Explorera.

Wykryta luka dotyczy Internet Explorera w wersji od 6 do 11, jednak ataki wykorzystujące nową dziurę koncentrują się przede wszystkim na wersjach 9-11, czyli trzech najnowszych. Według danych dostarczonych przez NetMarket Share, trzy ostatnie wersje przeglądarki Internet Explorer są na całym świecie zainstalowane na około 25% komputerów. Oznacza to, że jedno urządzenie na cztery możliwe jest podatne na atak wykorzystujący właśnie wykrytą lukę.

Cyberprzestępcy do ataku wykorzystują technologię Adobe Flash i poprzez nią zajmują niewielką część pamięci, która właśnie została "uwolniona" przez system. W ten sposób są w stanie obejść zabezpieczenia i zdalnie wykonać kod, który w normalnych warunkach byłby niedozwolony.

Microsoft jest świadomy zagrożenia i pracuje nad stosowną poprawką, która zostanie wdrożona w trybie natychmiastowym. Użytkownikom tej przeglądarki zaleca się wyłączenie Adobe Flash oraz włączenie rozszerzonego trybu chronionego w ustawieniach Internet Explorer. 

Reklama

Łatka powinna pojawić się w przeciągu najbliższych dni. Microsoft prawdopodobnie nie załata problemu w wersjach przeglądarki przeznaczonej na porzucony już Windows XP. Użytkownicy tego systemu muszą zadbać o bezpieczeństwo na własną rękę. Zaleca się między innymi skorzystanie z innej przeglądarki internetowej, np. Mozilla Firefox, Opera czy Google Chrome.

Źródło informacji

instalki.pl

Reklama

Najlepsze tematy

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje